uuid: 68f10103-073a-47d5-a00d-89d888bf833c
langcode: cs
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_gallery_image
field_name: field_gallery_image
entity_type: node
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
